Page MenuHomePhabricator

codfw: kubernetes200[1-4] switch port configuration
Closed, ResolvedPublic

Description

Please see below for switch ports information for the the new kubernetes servers

kubernetes2001 ge-5/0/36 row A rack A5
kubernetes2002 ge-5/0/41 row B rack B5
kubernetes2003 ge-5/0/26 row C rack C5
kubernetes2004 ge-5/0/21 row D rack D5

Event Timeline

Papaul created this task.May 10 2017, 8:38 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 10 2017, 8:38 PM
RobH closed this task as Resolved.May 10 2017, 8:50 PM
RobH claimed this task.
RobH added a subscriber: RobH.

done!